[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC4: Eclipse Fails to Save



In the mean-time, is there a way that I can actually use a version of
Eclipse, native or not.  I tried downloading Eclipse 3.1 RC2 from
eclipse.org and I get the same errors.

----- Original Message -----
From: Andrew Overholt <overholt redhat com>
Date: Thursday, June 16, 2005 3:18 pm
Subject: Re: FC4: Eclipse Fails to Save

> On Wed, 2005-06-15 at 16:21 -0500, mlenz new rr com wrote:
> > [...]
> > I was originally using the Eclipse package from eclipse.org 
> (their zip
> > file) with the Sun JVM.  When I upgraded to FC4, I decided to use 
> the> native eclipse and I didn't copy over my ~/.eclipse directory. 
> I did
> > try using a different workspace with even a whole new test 
> project with
> > just one file, and I can never save.
> 
> I can't say I've ever seen this.  Can you open a bug in RH bugzilla,
> please?
> 
> > I did want to (and have been trying to) use the native eclipse, 
> but I don't 
> > really care which version it is as long as it works.  I am 
> currently launching
> > Eclipse from the KDE menu.
> 
> Thanks for being interested and helping to test!
> 
> Andrew
> 
> -- 
> fedora-list mailing list
> fedora-list redhat com
> To unsubscribe: http://www.redhat.com/mailman/listinfo/fedora-list
> 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]